body {
    font-family: "Arial", sans-serif;
    margin: 0;
    padding: 0;
    background-color: #000000;
    color: #fff;
  }

  header {
    text-align: center;
    background-color: #0d0d0d;
    color: #ffffff;
    padding: 20px;
    font-size: 28px;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.2);
  }

  #main {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
  }

  #input {
    text-align: center;
    margin-bottom: 20px;
  }

  input[type="search"] {
    padding: 12px;
    font-size: 18px;
    background-color: #000000;
    color: #fff;
    border: none;
  }

  #searchbtn {
    padding: 12px;
    font-size: 18px;
    cursor: pointer;
    background-color: #000000;
    color: #fff;
    border: 1px solid white;
    margin-left: 10px;
  }

  #display {
    text-align: center;
    padding: 30px;
    border: none;
    border-radius: 10px;
    background-color: #000000;
    /* box-shadow: 0 4px 8px rgba(255, 255, 255, 0.2); */
  }
  .shadow{
    box-shadow: 0 0 10px 2px rgba(255, 255, 255, 0.8);

  }

  img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  p {
    font-size: 22px;
    margin: 10px 0;
    color: #fff;
  }
